---
title: Ranjith Siji - Alpha Fork Technologies
heading: Ranjith Siji
subtitle: Team members
permalink: /team/ranjith/
icons: false
image: team-bg.jpg
description: It’s our pleasure to introduce Ranjith S in the Alphafork team.
---
<div class="member-desc">
<div class="square-team zoom">
    <img src=/images/team/ranjith.jpg>
</div>
<p>Ranjith Siji is managing partner and co-founder of Alphafork. He is a full stack web developer, Mediawiki expert, Android Developer. He is the co-founder of Wikimedians of Kerala User Group and Bureaucrat in Malayalam Wikipedia, Schoolwiki, FSCI Wiki, Parishad Wiki.</p>
<h3>Projects</h3>
<ul class="prlist">
<li><a href="https://ranjithsiji.github.io/wikilite">Wikilite</a> - Wikipedia Search engine</li>
<li><a href="https://tools.wmflabs.org/editathonstat">Edit-a-thon Stat</a>- Statistics tool for Wikipedia</li>
<li><a href="https://github.com/ranjithsiji/science-dictionarys">Science Dictionary</a> - Wordpress Plugin</li>
</ul>
<h3>Presentations</h3>
<ul class="prlist">
    <li>Parliament diagram tool - Co-Presented with David Richfield at Wikimania 2019, Stockholm, Sweden</li>
    <li>Introduction to Wikidata Lexemes - National Seminar on Malayalam Computing, Kerala University, Thiruvananthapuram</li>
    <li>Introduction to Free Software - Kerala Media Academy summit on self-reliant publishing 2019, Thiruvananthapuram</li>
    <li>Introduction to News Flow Software - Kerala Media Academy summit on self-reliant publishing 2019, Thiruvananthapuram</li>
    <li>Introducton to School Wiki - Wikimedia Education SAARC conference 2018, Banglore</li>
    <li>Introduction to Open Data and Wikidata - Cochin University of Science and Technology, September 2018</li>
    <li>Tools to conduct successfull Edit-a-thons - Wikimania 2018, Cape Town, South Africa</li>
    <li>Introduction to Mediawiki APIs - Wiki Conference India 2016, Chandigarh, Punjab</li>
    <li>Introduction to GNU/Linux Servers - National Free Software Conference 2008</li>
</ul>
<h3>Awards</h3>
<ul class="prlist">
    <li>Third Prize - Unesco Challege 2017 by UNESCO and Wikimedia Sverige</li>
    <li>Top Contributor - Malayalam Loves Wikimedia 2011</li>
</ul>
<div class="socialline tocenter">
        <a target="_blank" href="https://aana.site/@ranjithsiji">Mastodon</a> |
        <a target="_blank" href="https://gitlab.com/ranjithsiji">Gitlab</a> |
        <a target="_blank" href="https://w.wiki/tN">Wiki</a> |
        <a target="_blank" href="https://wiki.openstreetmap.org/wiki/User:Ranjithsiji">OSM</a>
</div>